{
  "extends": "astro/tsconfigs/strict",
  "compilerOptions": {
    "strict": true,
    "jsx": "react-jsx",
    "jsxImportSource": "preact",
    "strictNullChecks": true,
    "allowJs": true,
    "baseUrl": ".",
    "paths": {
      "@/*": ["src/*"],
      "@layouts/*": ["src/layouts/*"],
      "@client/*": ["src/client/*"],
      "@components/*": ["src/components/*"]
    }
  }
}
